<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_campaign_manager', language 'en', version '3.9'.
 *
 * @package     block_campaign_manager
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnew'] = 'Add a new';
$string['addnewcampaign'] = 'Add a new campaign';
$string['campaign'] = 'Campaign';
$string['campaign_manager:addinstance'] = 'Add Campaign Manager module';
$string['campaign_manager:manageanycampaigns'] = 'Manage any campaign';
$string['campaign_manager:myaddinstance'] = 'Add a new campaign';
$string['campaigncampaign'] = 'Campaigns';
$string['campaigndeleted'] = 'Campaign deleted';
$string['campaignimage'] = 'Image';
$string['campaignname'] = 'Title';
$string['campaignsaddedit'] = 'Add/Edit Campaigns';
$string['campaignstatus'] = 'Campaign status changed';
$string['campaignurl'] = 'URL';
$string['clientnumentries'] = 'Maximum number of campaigns to display in the block.';
$string['deletecampaignconfirm'] = 'Delete the campaign?';
$string['displaydescriptionlabel'] = 'Description';
$string['editacampaign'] = 'Edit';
$string['enddate'] = 'End date';
$string['invalidstartdate'] = 'Start date is not correct';
$string['managecampaigns'] = 'Manage All Campaigns';
$string['numentries'] = 'Number of campaigns';
$string['pluginname'] = 'Campaign Manager';
$string['privacy:metadata'] = 'Campaign manager does not store any personal data';
$string['settings'] = 'Settings';
$string['shownumentrieslabel'] = 'Maximum campaigns to display in the grid module.';
$string['startdate'] = 'Start date';
$string['urlnotvalid'] = 'URL is not valid';
