<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'completionmarker', language 'en', version '3.9'.
 *
 * @package     completionmarker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completed'] = 'Step completed';
$string['completionmarker:addinstance'] = 'Allow to add Completion marker mod';
$string['completionmarker:view'] = 'Allow to show Completion marker mod in a course';
$string['errorcompletionnotenable'] = 'Course achievement not enable';
$string['mark'] = 'Mark as completed';
$string['modulename'] = 'Completion marker';
$string['modulenameplural'] = 'Completion markers';
$string['name'] = 'Name';
$string['name_help'] = 'New instances of this course module will be named by the section name in which they are.';
$string['pluginadministration'] = 'Completion marker';
$string['pluginname'] = 'Completion marker';
$string['privacy:metadata'] = 'The completion marker plugin does not store any personal data.';
$string['unmark'] = 'Unmark';
