<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_thumbnails', language 'en', version '3.9'.
 *
 * @package     block_rss_thumbnails
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addnewfeed'] = 'Add a new feed';
$string['carousseldelay'] = 'Caroussel delay (ms)';
$string['choosefeedlabel'] = 'Choose the feeds which you would like to make available in this block:';
$string['clientshowchannellinklabel'] = 'Should a link to the original site (channel link) be displayed? (Note that if no feed link is supplied in the news feed then no link will be shown) :';
$string['clientshowimagelabel'] = 'Should the image label be shown ?';
$string['configureblock'] = 'Click the edit icon above to configure this block to display RSS thumbnails .';
$string['customtitlelabel'] = 'Enter feed\'s title';
$string['deletefeedconfirm'] = 'Are you sure you want to delete this feed ?';
$string['displaydescriptionlabel'] = 'Display each link\'s description?';
$string['editafeed'] = 'Edit a feed';
$string['enableautodiscovery'] = 'Enable auto discovery';
$string['enableautodiscovery_help'] = 'By checking this, the RSS feed will reload automatically';
$string['feed'] = 'Feed';
$string['feeddeleted'] = 'The feed has been successfully deleted';
$string['feedsaddedit'] = 'Add/edit feeds';
$string['feedurl'] = 'URL of the feed';
$string['invalidconfig'] = 'It looks like your block configuration is invalid.<br>Make sure you did not lay some empty fields.';
$string['managefeeds'] = 'Manage feeds';
$string['nofeeds'] = 'There are no RSS feeds defined for this site.';
$string['numentrieslabel'] = 'Max number entries to show per block.';
$string['pluginname'] = 'RSS Thumbnail';
$string['removeimagesizesuffix'] = 'Remove image size suffix (wordpress RSS).';
$string['rss_thumbnails:addinstance'] = 'Add a RSS Thumnail block';
$string['rss_thumbnails:myaddinstance'] = 'Add a RSS Thumnail block to my moodle';
$string['sharedfeed'] = 'Is it a shared feed ?';
$string['title'] = 'RSS Thumbnails';
